# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 6

L0 = "Главное — живи, пока не найдёшь причину, по которой ты правда будешь хотеть жить."
L1 = "В этом проклятом мире нет человека, у которого бы не было тьмы в душе."
L2 = "Кто не готов отдать жизнь ради близких, будет их терять до конца жизни!"
L3 = "Наша цель не вернуться живыми, а вернуться с победой. Поняли?"
L4 = "Смотри вместе с остальными с небес, как я буду побеждать."
L5 = "В этом убитом горем мире не осталось никого, кто не потерял своих близких."
L6 = "Я устал жить, оставляя людей умирать."